* {
    margin: 0;
    padding: 0;
}

.Festival {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    min-width: 1200px;
}

.Festival .page-a {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.Festival .page-a input {
    outline-style: none;
    padding-left: 10px;
    display: block;
}

.Festival .page-a button {
    cursor: pointer;
    opacity: 0;
    display: block;
}

.Festival .page-a img {
    display: block;
}
.Festival .page-a:nth-child(3) .swiper{
    width: 1173px;
    height: 887px;
    position: absolute;
    top: 140px;
    left: 374px;
}
.swiper-button-prev{
    left: 260px;
}
.swiper-button-next{
    right: 260px;
}
.swiper-button-prev,.swiper-button-next{
    top: 48.5%;
    --swiper-navigation-size: 80px;
}
:root{
    --swiper-theme-color:#ffffff;
}

.Festival .page-a:nth-child(10) form {
     width: 1200px;
     position: absolute;
     display: flex;
     top: 921px;
     left: 1001px;
     transform: translate(-50%);
}


.Festival .page-a:nth-child(10) form input {
   font-size: 24px;
       width: 372px;
       height: 69px;
       background-color: rgb(111,111,11,0);
       /* border: 1px solid #fff; */
       margin-right: 13px;
       /* color: #ffffff; */
       margin-bottom: 20px;
}
.Festival .page-a:nth-child(10) form input::placeholder{

}
.Festival .page-a:nth-child(10) form button {
      width: 261px;
        width: 320px;
        height: 72px;
        display: block;
        opacity: 0;
        margin-left: 5px;

}